<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">

	<title>
     <?php bloginfo('name'); ?>
     <?php if ( !(is_404()) &&
                 (is_single()) or
                 (is_page()))
      { ?> &#8250; <?php } ?><?php if (is_home()) {?> | <?php bloginfo('description'); ?><?php } ?>
     <?php if (is_archive()) {?> <?php echo $chronology; ?> &#8250;<?php } ?>
     <?php wp_title(''); ?>
	</title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
 	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/tabber.js"></script>

        <script src="<?php bloginfo('template_directory'); ?>/js/prototype.js" type="text/javascript"></script>
        <script src="<?php bloginfo('template_directory'); ?>/js/scriptaculous.js" type="text/javascript"></script>
        <script src="<?php bloginfo('template_directory'); ?>/js/effects.js" type="text/javascript"></script>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/ajax_comments.js"></script>
        <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/combo.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/global.js"></script>
	
	<!--[if lt IE 7.]>
	<script defer type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/pngfix.js"></script>
	<![endif]-->
<?php
if ( is_home('') ) { $current = 'one'; }
elseif ( is_single('') ) { $current ='one'; }
elseif ( is_date() ) { $current ='two'; }
elseif ( is_search('') ) { $current ='two'; }
elseif ( is_404('') ) { $current ='one'; }
elseif ( is_page('') ) { $current = 'two'; }
elseif ( is_page('archives') ) { $current = 'two'; }

// reference codex http://codex.wordpress.org/Conditional_Tags for conditional tags ?>

<style type="text/css">
#<?php echo $current; ?> a {
	color: #e6e6e6;
	background: #95A566;
	border-bottom: 2px solid #e6e6e6;
}
</style>

<?php wp_head(); ?>
</head>

<body>
	<div id="page">
	
	<div id="header">
		<ul id="navigation">
			<li id="one"><a href="/">Journal</a></li>
			<li id="two"><a href="/chronology/">Chronology</a></li>
		</ul>
	</div>