<?php 

/* 

Template Name: Tag Archive 

*/ 

?>

<?php get_header(); include (TEMPLATEPATH . "/data.php");
   ?>

<?php /* Counts the posts, comments and categories on your blog */
	$numposts = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->posts WHERE post_status = 'publish'");
	if (0 < $numposts) $numposts = number_format($numposts); 
	
	$numcomms = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->comments WHERE comment_approved = '1'");
	if (0 < $numcomms) $numcomms = number_format($numcomms);
	
	$numcats = $wpdb->get_var("SELECT COUNT(*) FROM $wpdb->categories");
	if (0 < $numcats) $numcats = number_format($numcats);
?>

<div class="content">
<?php if (have_posts()) : ?>
   <?php while (have_posts()) : the_post(); ?>
    
   <div class="post" id="post-<?php the_ID(); ?>">
   	<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>

	   <div class="entry">
      <?php the_content('Read More &raquo;'); ?>
	
<?php if (is_page('external')) { ?>
<ul><?php get_linksbyname('', '<li>', '</li>', '', TRUE, 'name', FALSE, TRUE); ?></ul>
<?php } ?>

      </div><!-- end entry -->

	</div>
			
  	<?php endwhile; ?>
	<?php else : ?>
	<?php endif; ?>

<p>The archives span <strong><?php echo $numposts; ?></strong> entries, within <strong><?php echo $numcats; ?></strong> tags and over <strong><?php echo $numcomms; ?></strong> responses.</p>

			<p>Through this page, you will be able to move down into the archives by way of a 'live' archive, keyword search via site tags, or the tried-and-true top-down archive list.</p> 

<p>If you are looking for something more specific, check the tag list as it will track multiple ideas across unifying tags, or alternatively try the live search tool in the navigation list, below - simply type the first few characters of your search phrase and the likely candidate entries will be retrieved for you.</p>

<?php if (function_exists('updateBlogTimePNG')) { updateBlogTimePNG(); ?>
<p><center><img src="/images/blogtimes.png" alt="Blogtimes image" /></center></p>
<?php } ?>

<?php if (function_exists('af_ela_super_archive')) { ?>

<h2>Super Archives</h2>
<p>This is a 'live archive', which allows you to 'dig' into the <strong><?php bloginfo('name'); ?></strong> repository in a fast an efficient way, without having to reload this page as you explore.</p> 

<p>You can select any one month to view the entries - this is a particularly rapid way to locate a specific post.</p>
<?php } ?>

<?php if (function_exists('af_ela_super_archive')) {af_ela_super_archive();} ?>
<div class="clear"></div>

<h2>Archives TagCloud</h2>
	<p class="entry">Unstructured tagging achieved thanks to the awesome work behind <a href="http://www.neato.co.nz/ultimate-tag-warrior">Ultimate Tag Warrior</a>. Heavier tags signify the frequency at which posts are made in that particular keyword genre. Lighter tags are green with envy signifying they want more exposure.</p>

<!-- end your tagcloud font color and weight from within your dashboard > options > tags -->

<div id="tagcloud">
<?php if (function_exists('UTW_ShowWeightedTagSetAlphabetical')) { UTW_ShowWeightedTagSetAlphabetical("coloredsizedtagcloud","",0); } ?>
</div>	
	
</div><!-- end content -->

</div><!-- close page -->
<?php include (TEMPLATEPATH . "/bottom_single.php"); ?>
<?php get_footer(); ?>