<?php /* paint-by-numbers 101 - configure foliage here..

	Configure the theme by answering the questions below:
	   
	  - for reference 0 = no and 1 = yes
	  - by default asides are not enabled and are not displayed 
		there is one primary post and 3 recent posts pre-set
	------------------------------------------------------------------- */ 

	// do you wish to present short entries or asides?
	$display_asides = 0;
	
	// the aside category name?
	$asides_cat = 'general';
	
	// what category would you like to nominate as important?
	$noteworthy ='noteworthy';
	
	// what is the URI of your tags, eg /tag would be 'tag'
	$tag = 'tag';
	
	// how many asides?
	$asides_count = 7;
		
	// how many primary posts?
	$primary_count = 2;
	
	// how many recent entries?
	$recent_entries = 4;
	
	/* bottom column config */
	
	// how many recent comments and responses to display?
	$num_entry = 7;
	$num_com = 3;
	
	// how many archive posts to display?
	$archive_count = 10;
	
	/* toolbox settings - update these _or_ edit bottom_nav.php to suit */
	
	// The name for your about page?
	$colophon = 'about';
	
	// The name for your achives page?
	$chronology = 'chronology';
	
	// The name for your RSS feeds page?
	$feeds = 'feeds'; 
	
	// The name of your bookmarks or links page?
	$links = 'links';
		
	/* please do _not_ edit below this line.	   
	-------------------------------------------------------------------	*/
	
	$total_posts = $primary_count + $recent_entries + 1;

	$side_cat = $wpdb->get_var("SELECT cat_ID FROM $wpdb->categories WHERE category_nicename = '$asides_cat'");
?>